パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

Google Docs、ChromiumベースのEdgeにサポートが終了したバージョンだと表示」記事へのコメント

  • ライバルを貶めるような行動って格好悪いわ。
    分かっていたけど、グーグルという会社がその程度のものだなということ。

    • by Anonymous Coward

      だってプレビュー版でしょ?

      まだ正式版でもないのに、対応は必須ではない。
      積極的なサポートはしてないかもしれないが、少なくとも「貶める行動」はしてないよ。

      むしろMS側からの情報提供がどのくらいあったか気になるな。正式版だとこうなるから、この情報を見て
      判断してくれって仕様を、事前にGoogole側に通知してお願いしていたのかどうか。それがないと実装の
      しようがない。
      #日本でも令和騒動があったばかりじゃないか。
      #だいたいはわかっていてとっくに対応済みでも、肝心の二文字が正規に決定しないとテストできないんだよ。

      • by Anonymous Coward

        >だってプレビュー版でしょ?
        >まだ正式版でもないのに、対応は必須ではない。

        そういう話ではない。

        • by Anonymous Coward on 2019年05月03日 19時09分 (#3609243)

          じゃあどういう問題なのよ

          これだけだと寂しいから答えも書くよ。
          「サポートが終了しました」のメッセージが問題。
          素直に「サポートしたくありません」と書けばいいのに。

          親コメント

アレゲは一日にしてならず -- アレゲ見習い

処理中...